package zero1hd.rhythmbullet.util;

public interface TransitionAdapter {
	/**
	 * called before assets are cleared from memory.
	 */
	public void preTransition();
	
	/**
	 * called after transition completes and assets reloaded.
	 */
	public void postTransition();
}
